/* (No Comment) */
"**" = "Tout attribut texte";

/* (No Comment) */
"application" = "Nom de l’application qui sert à ouvrir le fichier";

/* (No Comment) */
"folderName" = "Nom du dossier contenant le fichier";

/* (No Comment) */
"folderSize" = "Taille totale des fichiers et dossiers";

/* (No Comment) */
"hasAttachment" = "Indique si le message a une pièce jointe";

/* (No Comment) */
"kHSMDItemContentKind" = "Catégorie de type à laquelle appartient le fichier";

/* (No Comment) */
"kHSMDItemDisplayNames" = "Nom affiché principal et alternatifs du fichier";

/* (No Comment) */
"kHSMDItemFSFileExtension" = "Extension de fichier";

/* (No Comment) */
"kHSMDItemHasAttachment" = "Indique si le message a une pièce jointe";

/* (No Comment) */
"kHSMDItemKeywordsAndTags" = "Mots-clés et tags associés à cet élément";

/* (No Comment) */
"kMDItemContentType" = "Identifiant Uniforme de Type (UTI) du fichier";

/* (No Comment) */
"kMDItemContentTypeTree" = "Hiérarchie des UTIs auxquels le fichier est conforme";

/* (No Comment) */
"kMDItemLastUsedDate" = "Date de dernière ouverture de cet élément";

/* (No Comment) */
"lastUsed" = "Date de dernière ouverture ou modification de cet élément";

/* (No Comment) */
"name" = "Nom affiché s’il existe. Nom du fichier sinon";

/* (No Comment) */
"pathExtension" = "Extension de fichier";

/* (No Comment) */
"pixelDimensions" = "Largeur x hauteur du document en pixels";

/* (No Comment) */
"shortPath" = "Chemin d’accès abrégé du dossier";

/* (No Comment) */
"volumeName" = "Nom du volume où se trouve le ficher";

